{entity
	(include "/properties/car.ext")
	(include "/properties/shadow/tank.inc"  scale(1.0))
	(include "/properties/selection/vehicle.inc"  scale(1.1))
	{props "vehicle" "car" "wheeled" "with_doors" "katusha"}
	{props "emit_on_attack" "truck"}
	
	{Weaponry
		{place "gun"
			{DefaultWeapon "weapon katusha"}
			{Barrels 16}
			{Mounted}
			{weapon {ammo "ammo katusha" 16}}
		}
	}  	

	("crew_2_human")
	("board_animation"
		place(driver)
		board_begin(board_big-midcar_driver)
		board_end(seat_driver_car)
		base(doorleft)
	)
	("board_animation"
		place(commander)
		board_begin(board_big-midcar)
		board_end(seat_passenger)
		base(doorright)
	)

	{placer
		{place "driver" {worker charger}}
	}

	("wheel" args "wheelright1")
	("wheel" args "wheelleft1")
	("wheel" args "wheelright2")
	("wheel" args "wheelleft2")
	("wheel" args "wheelright3")
	("wheel" args "wheelleft3")

	{extender "inventory"
		{weapon "gun" {fixed}}
		{box
			{item "ammo katusha" 16}
		}
	}
	{mass 15000}
	{Chassis
		{Locomotion ("locomotion")}
	}
	{Extension "BM-13.mdl"}

	(mod "mp"
   		{bone "gun" {limits 3.0000 25.0000}}
	)

	{volume "gun"
		{able {bullet 0} {visible 0}}
		{thickness 6}
	}
}
